.logo {
	padding-top: 20px;
	padding-left: 5px;
}
.content-top {
	background-image: url(/WorkingImages/content-top.png);
	background-repeat: no-repeat;
	height: 10px;
	width: 800px;
	background-position: bottom;
}
.content-over {
	background-image: url(/WorkingImages/content-over.png);
	background-repeat: repeat-y;
	height: autopx;
	width: 780px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.content-over a {
	color: #BD1220;
	text-decoration: none;
}
.content-over a:hover {
	color: #BD1220;
	text-decoration: underline;
}
.content-btm {
	background-image: url(/WorkingImages/content-btm.png);
	background-repeat: no-repeat;
	height: 60px;
	width: autopx;
	background-position: top;
}
.content-btm-800 {
	background-image: url(/WorkingImages/content-btm.png);
	background-repeat: no-repeat;
	height: 10px;
	width: 800px;
	background-position: top;
}
.margintop-10 {
	margin-top: 10px;
}
.footer {
	font-size: 10px;
	color: #aaaaaa;
}
.footer a{
	color: #aaaaaa;
	text-decoration:none;
}
.footer a:hover{
	color: #bd1220;
	text-decoration:none;
}

body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #bd1220;
}
.box-grey {
	background-image: url(/WorkingImages/box-grey.png);
	background-repeat: repeat-x;
	height: 5px;
	width: 740px;
}
.box-red {
	background-image: url(/WorkingImages/box-red.png);
	background-repeat: repeat-x;
	height: 5px;
	width: 55px;

}
.bg-over {
	background-image: url(/WorkingImages/bg_over.jpg);
	background-repeat: repeat-x;
}
.td a {
	background-color: #BD1220;	
}
.td a:hover {
	background-color: #868789;	
}
.td a:selected {
	background-color: #868789;	
}